.vitem{display:inline-block;background:white;padding:4px 7px;width:192px;margin-left:6px;margin-top:13px;padding-bottom:10px;vertical-align:top;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.vitem:hover{
	box-shadow: 3px 3px 7px -3px #000000;
}
.vitemname{font-size:16px;color:black;font-family: 'yRfcgrZx', sans-serif;}
.vitemname a{font-size:16px;color:black;font-family: 'yRfcgrZx', sans-serif;height:38px;overflow:hidden;  display: inline-block;}
.vitemname a:hover{text-decoration:none;}
.vitemcontent{display:inline-block;margin-top:6px;width:100%;}
.vitemimage img{border:1px solid #bfbfbf;max-height:82px;max-width:118px;}
.vitem:nth-child(3n-2){margin-left:20px;}
.vprice{display:inline-block;font-size:16px;font-family: 'yRfcgrZx', sans-serif;margin-top:18px;}
.vmore{display:inline-block;float:right;color:#ffffff;font-family: 'yRfcgrZx', sans-serif;background:#3194d7;text-decoration:none;border-radius:6px;padding:1px 6px 2px 8px;font-size:18px;  margin-top: 11px;}
.vmore:hover{text-decoration:underline;}
 .emarket-label {
  width: 40px;
  height: 40px;

  background: url(/bitrix/templates/topshop_river/images/buttons/icon-sale-average.png) no-repeat;
}
.emarket-label-rec {
  background-position: -120px 0;
}
.emarket-label-hit {
  background-position: -80px 0;
}
.emarket-label-new {
  background-position: -40px 0;
}
.emarket-label-soffer {
  background-position: 0px 0;
}
.vitemicos {
display:inline-block;float:right;
}
.vitemimage{
float:left;
}